body {
	background-color: #fff;
	color           : #4b4b4b;
	font-family     : 'Rubik', sans-serif;
	font-size       : 17px;
	position 		: relative;
}

section {
	padding-bottom: 25px;
	padding-top   : 35px;
}

p {
	margin-bottom: 20px;
}

.nav>li>a:focus, 
.nav>li>a:hover,
.nav>li.active>a {
	background-color: transparent;
	color: #00ace4;
}

.form-control {
	background-color: transparent !important;
	border          : none;
	border-bottom   : 2px solid #d3cfcf;
	border-radius   : 0;
	box-shadow      : none;
	color           : #fff;
	font-family     : "Roboto";
	font-size       : 20px;
	font-style      : normal;
	font-weight     : 500;
	margin-bottom   : 25px;
	padding         : 0;
}

	.form-control::-webkit-input-placeholder {
		color: #d3cfcf;
	}

	.form-control:focus {
		border       : none;
		border-bottom: 2px solid #fff;
		box-shadow   : none;
	}

	.contenedor-paquete h3 {
		color: blue;
	}